# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'TravelizeDemoApp' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for TravelizeDemoApp
   pod 'SwiftyJSON'
   pod "SwiftToast"
  target 'TravelizeDemoAppTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'TravelizeDemoAppUITests' do
    # Pods for testing
  end

end
